	/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/font-awesome.css";
@import "../css/superfish.css";


body{
	min-width: 960px;
	color: #777;
	font: 13px/19px 'Segoe UI Light', sans-serif;
	letter-spacing: normal;
}

p {
	margin-bottom: 22px;
}

h2 {
	line-height: 34px;
	color: #3c3c3c;
	font-weight: 400;
	font-family: 'Segoe UI Light',sans-serif;
	font-size: 34px;
	margin-bottom: 12px;
	clear: both;
}

h2 span {
	color: #7ba55c;
	font-size: 24px;
	display: inline-block;
	margin-top: 4px;
	font-family: 'Segoe UI Light',sans-serif;
	text-transform: uppercase;
	line-height: 34px;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #7ba55c;
	font-weight: normal;
}

img {
	max-width: 100%;
	width: 100%;
}

input {
	border-radius: 0 !important;
	outline: none !important;
	-webkit-appearance: none;
}

a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}

* {
	-webkit-text-size-adjust: none;
}

.bg2 {
	background: url('../images/bg2.png');
	width: 1041px;
	margin: 44px auto 44px;
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.bg3 {
	background: #fff;
	width: 100%;
}
.extra_wrapper {
	overflow: hidden;
}


/*-----------Header------------*/
#header {
	text-align: center;
}
#header .logo {
	display: inline-block;
	padding: 22px 50px 10px;
	margin-bottom: 3px;
}

#header h1 {
	clear: both;
	display: inline-block;
}
#header h1 img {
	display: block;
	margin-bottom:5px;
}
#header #leaderboard {
	max-width: 728px;
	margin: 10px auto;
}
.fa {
	color: #fff;
	padding-top: 8px;
	text-align: center;
	width: 47px;
	background: #e4e4e4;
	height: 39px;
	position: relative;
	font-size: 32px;
	border-radius: 500px;
}
.socials {
	position: absolute;
	top: 65px;
	right: 54px;
}
.socials a {
	display: inline-block;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.socials a+a {
	margin-left: 5px;
}
.socials a:hover span {
	background: #18B5EF;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}


/*-----------Content-----------*/
#content {
	padding-top: 100px;
}
.brd1 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	overflow: hidden;
}
.brd2 {
	margin-bottom: 16px;
}
.brd2+.brd2 {
	border-top: 1px dotted #ccc;
	padding-top: 14px;
}
.brd2 span {
	text-transform: uppercase;
	color: #7ba55c;
	display: block;
	font-size: 16px;
}
.ban1 {
	position: relative;
	margin: 40px 0 20px;
	background: url('../images/bg_5.jpg');
	padding: 24px 10px 30px;
	text-align: center;
}
.ban1 h2 {
	color: #fff;
	font-weight: normal;
	margin-bottom: 0;
}
.ban1:after {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	top: 1px;
	z-index: 100;
}
.ban1:before {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	bottom: 1px;
	z-index: 100;
}
.ban1 p {
	margin-bottom: 8px;
	font-style: italic;
}
.ban2 {
	padding: 22px 10px 32px;
	background: #f4f4f4;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-bottom: 36px;
}
.ban2 h2 {
	font-weight: normal;
	margin-bottom: 0;
}
.ban2 p {
	margin-bottom: 0;
	font-style: italic;
}
.block1 {
	background: #f4f4f4;
	margin-bottom: 20px;
	overflow: hidden;
}
.div1 {
    padding: 17px 15px 20px 20px;
}
.block1 .a1 {
	margin-left: 20px;
}
.block2 {
	margin-bottom: 20px;
}
.block2 span {
	padding-top: 15px;
}
.block2 a:hover {
	color: #3c3c3c;
}
.block3 {
	margin-bottom: 16px;
}
.block3 .time {
	font-family: 'Roboto Slab', serif;
	color: #fff;
	margin-right: 20px;
	display: inline-block;
	font-size: 15px;
	background: url('../images/link1.jpg') repeat-x;
	line-height: 15px;
	float: left;
	padding: 5px 9px 5px 10px;
}
.block3 .time span {
	display: block;
	font-size: 20px;
	margin-bottom: 3px;
}
.div2 {
	text-align: left;
	position: relative;
}
.block4+.block4 {
	margin-top: 20px;
}
.block4 p {
	margin-bottom: 16px;
}
.block4:last-child {
	margin-bottom: 40px;
}


/*-------------Text------------*/
.txt {
	text-align: center;
}
.p1 {
	font-style:normal;
	letter-spacing:normal;
	font-size:14px;
}
.p1#partnership {
	font-size:12px;
}
#slogan {
	font-size:20px;
	line-height: 24px;
	max-width:500px;
	display:inline-block;
	padding: 32px 50px 10px;
	text-align: left;
}
#slogan span {
	color:#18B5EF;
}
.p2 {
	color: #7ba55c;
	text-transform: uppercase;
	font-size: 16px;
	display: block;
}


/*-------------List------------*/
.list {
	margin-bottom: 40px;
}
.list li {
	text-align: left;
	line-height: 30px;
	background: url('../images/marker.png') 0 13px  no-repeat;
	padding-left: 15px;
}


/*-------------Links-----------*/
a.lightbox {
	position: relative;
	display: block;
	text-align: center;
}
a.lightbox img {
	width: 100%;
}
a.lightbox span {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: block;
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url('../images/magnify.png') -100px center no-repeat;
}
a.lightbox:hover span {
	background-position: center center;
}
a {
	text-decoration: none;
	color: inherit;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a:hover {
	color: #18B5EF;
}
.a1 {
	padding: 12px 19px 14px;
	font-family: 'Roboto Slab', serif;
	display: inline-block;
	font-size: 15px;
	background: url('../images/link1.jpg') repeat-x;
	line-height: 15px;
	position: relative;
	color: #fff;
	margin-bottom: 20px;
}
.a1:hover {
	color: #fff;
	background: #292929;
}
.a1:hover:after {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	top: 1px;
	z-index: 100;
}
.a1:hover:before {
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	left: 0;
	background: #949494;
	bottom: 1px;
	z-index: 100;
}
.a2 {
	text-decoration: underline;
	font-size: 15px;
	font-family: 'Roboto Slab', serif;
	color: #fff;
}
.a3 {
	color: #7ba55c;
}
.a3:hover {
	color: #3c3c3c;
}
.a4 {
	position: absolute;
	right: 0;
	bottom: 0;
}


/*------------Images-----------*/
.img1 {
	display: inline-block;
	margin: 11px 0 18px;
	font-size: 16px;
}
.img1 img {
	margin-bottom: 8px;
}
.img2 {
	display: inline-block;
	float: left;
	margin: 4px 20px 20px 0;
}



/*-------------Indent-----------*/
.pad1 {
	padding-top: 35px;
}
.pad2 {
	padding-top: 25px;
}
.pad3 {
	padding-bottom: 35px;
}
.mrg1 {
	margin-bottom: 0;
	margin-top: 10px;
}
.mrg2 {
	margin-bottom: 16px;
}
.mrg3 {
	margin-bottom: 26px;
}
.mrg4 {
	margin-bottom: 30px;
}
.mrg5 {
	margin-bottom: 6px;
}
.mrg6 {
	margin-bottom: 37px;
}


/*-------------Footer-----------*/
footer {
	text-align: center;
	margin-bottom:100px;
}
.brd3 {
	border-top: 1px solid #ccc;
}
#footer_logo_slogan .logo {
	display:inline-block;
	padding: 22px 50px 10px;
	margin-bottom: 3px;
}
#footer_logo_slogan #slogan {
	font-style: italic;
}
#footer_logo_slogan #slogan a {
	font-weight: bold;
	color: #18B5EF;
}
#footer_menu {
	display: inline-block;
	overflow: hidden;
	padding: 48px 0 20px;
	list-style-type: none;
}
#footer_menu li {
	float: left;
	position: relative;
}
#footer_menu a {
	font-size: 17px;
	font-family: 'Roboto Slab', serif;
	color: #3c3c3c;
}
#footer_menu li+li {
	margin-left: 38px;
}

#footer_menu li:before{
	content: "";
	background-color: #ccc;
	width: 1px;
	display: block;
	height: 34px;
	left: -20px;
	top: -6px;
	position: absolute;
}

#footer_menu li a:hover, #footer_menu li a.active {
	color: #7ba55c;
}


/*--------------To_Top----------*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 22px;
    height: 26px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: 0 bottom;
}

/*--------------Map-------------*/
.map {
	overflow: hidden;
	padding-bottom: 100px;
}
.map figure {
	display: block;
	margin-bottom: 20px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.map figure iframe {
	width: 100%;
	height: 370px;
	max-width: 100%;
}
.map address {
    float: left;
    line-height: inherit;
    font-style: normal;
	display: block;
	color: #b3b3b3;
	font-weight: normal;
}
.map address dt {
	color: #7ba55c;
	font-size: 16px;
	text-transform: uppercase;
}
.map address dd{
	height: 22px;
}
.map address dd span {
	color: inherit;
	padding: 0;
	min-width: 78px;
	display: inline-block;
	text-align: left;
}
.map address a{
	color: #7ba55c;
}
.map address a:hover{
	color: #3c3c3c;
}
.map address+address {
	margin-left: 55px;
}


/*=======================RESPONSIVE LAYOUTS===========================*/
@media only screen and (max-width: 1050px) {
	body {
		background: none;
	}
	.bg2 {
		width: 100%;
		background: none;
		margin: 0;
		padding: 0;
	}
}


@media only screen and (max-width: 995px) {
	body {
		min-width: 768px;
	}
	.list a {
		font-size: 11px;
	}
	.img2 {
		margin: 0 0 20px;
		float: none;
	}
	.txt1 {
		text-align: center;
	}
}


@media only screen and (max-width: 767px) {
	body {
		min-width: 420px;
	}
	.list a {
		font-size: 12px;
	}
	.socials {
		position: static;
		margin-top: 20px;
	}
	.menu {
		margin-top: 20px;
	}
	h2 {
		margin-top: 10px;
	}
	#form {
		margin-bottom: 30px;
	}
	.mrg6 {
		margin-bottom: 30px;
	}
	.map address {
		float: none;
	}
	.map address+address {
		margin: 20px 0 0;
	}	
	#footer_menu a {
		font-size: 12px;
	}
	#footer_menu li+li {
	    margin-left: 20px;
	}
	#footer_menu li:before {
		left: -10px;
		top: 0;
		height: 20px;
	}
}



@media only screen and (max-width: 480px) {

	body {
		min-width: 300px;
	}

}
